@charset "UTF-8";

:root {
	--primary-title-color: #80aa32;
}

html {
	scroll-behavior: smooth;
}



.ticket-price .price-item {
  position: relative;
  transition: all .5s ease;
  background-color: #fff;
}

.partner-icon-cell {
  height: 112px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: hidden;
}

.ticket-price .price-item .price-money {
  padding-bottom: 10px;
  padding-top: 15px;
  background: #c2cedb;
  transition: all .5s ease;
}
.ticket-price .price-item:hover .price-money h1, .ticket-price .price-item:hover .price-money p {
  color: #fff;
  transition: all .5s ease;
}

.ticket-price .price-item:hover .price-money {
  background: #6986a6;
  transition: all .5s ease;
}

.price-money h1 {
}
.price-money span {
  font-size: 25px;
  line-height: 35px;
}


.price-money-p {
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1.5;
  color: #6c757d !important;
  padding-bottom: 1em;
}
.vdba-fsz-08 {
  font-size: 0.7rem;
}

.enter_tickets_title {
  color: #2f323c;
  font-weight: 400;
  background: #fff;
  padding-top: 18px;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 25px;
}

.section-heading {
	margin-bottom: 2.7rem;
}

.date-venue-heading {
  padding: 5px 0px;
  font-weight: bold;
}



.contact_person-title {
  line-height: 2;
}


.alert_block {
  display: none;
  background-color: #f3f3f3;
  padding: 19px;
  border: 2px dashed #6986a6;
  color: #6986a6;
  font-weight: 700;
  font-size: 18px;
}

.alert_block-show {
  display: block;
  animation: showBlock 2s linear forwards;
}

@keyframes showBlock {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.lecturerfulltext {
  max-height: 450px;
  overflow: auto;
  text-align: justify;
  p {
	margin-right: 0.75rem;
  }
}

#footer-contact {
  padding: 100px 0;
  background-color: #f3f3f3;
}

.hr-outer {
  background-color: #f3f3f3;
  justify-content: center;
  display: flex;
}

.hr-inner {
  width: 80%;
  height: 2px;
  background-color: #e0e0e0;
  opacity: 0.3;
}

.footer-soc-icons {
  display: flex;
}
.footer-soc-icons-item {
  margin-right: 8px;
  box-shadow: 1px 1px 3px #ccc;
}

.big.font-weight-sbold {
  color: #515456;
  font-weight: 600;
  font-size: 24px;
}
h5.footer-block-title {
  margin-bottom: 25px;
}
p.event-detail-address.big {
  /* color: #4b6e97; */
  color: #656a6e;
  margin-bottom: 0.4rem;
}


@media (width <= 1050px) {
  #main-banner-btn-block {
    margin-bottom: 5rem;
  }
  .hero-heading-container {
    margin-top: 5rem;
  }
  .counter-wrapper {
    margin-top: -50px;
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 20px, rgb(0, 0, 0) 40px, black 80px);
  }
}
@media (width <= 992px) {
  .big.font-weight-sbold {
    font-size: 22px;
  }
  #footer-contact {
    padding: 60px 0;
  }
  .counter-wrapper {
    margin-top: -20px;
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 20px, rgb(0, 0, 0) 40px, black 80px);
  }
  #counter-desc {
    font-size: 1.5rem;
  }
  .hero-heading-container {
    margin-top: 6rem;
    margin-right: 0;
  }
  .hero-heading {
    font-size: clamp(2rem, 5vw, 2.7rem);
  }
  .price-money h1 {
    font-size: clamp(1.9rem, 5vw, 2rem);
  }
  
}
@media (width <= 767px) {
  .big.font-weight-sbold {
    font-size: 21px;
  }
  h5.footer-block-title {
    margin-bottom: 18px;
  }
   #footer-contact {
    padding: 40px 0;
  }
  #counter-desc {
    font-size: 1.5rem;
  }
  .hero-heading {
    font-size: clamp(2rem, 5vw, 2.7rem);
  }
  .hero-heading-container {
    margin-right: 0px !important;
  }
  .hero-heading-container {
    padding-top: 0px;
    margin-top: 0rem;
    margin-right: 0;
  }
}
@media (width <= 592px) {
  #add_to_calendar,
  #btn_participate {
    padding: .5rem 0.8rem;
    font-size: 1.1rem;
  }
  .display-5 {
    font-size: 1.6rem;
  }
  .display-6 {
    font-size: 1.3rem;
  }
}
@media (width <= 473px) {
  .hero-heading-container {
    margin-top: 5rem;
  }
}
@media (width <= 1088px) {
  h3.date-venue-heading {
    font-size: 1.55rem;
  }
}
@media (width <= 516px) {
  h3.date-venue-heading {
    font-size: 1.45rem;
  }
}
@media (width <= 442px) {
  h3.date-venue-heading {
    font-size: 1.2rem;
  }
}
@media (width <= 379px) {
   .hero-heading {
    font-size: clamp(1.8rem, 5vw, 2.5rem);
  }
  h3.date-venue-heading {
    font-size: 1rem;
  }
}
@media (width <= 330px) {
  .hero-heading {
    font-size: clamp(1.6rem, 5vw, 2.3rem);
  }
  h3.date-venue-heading {
    font-size: 0.8rem;
  }
}
.enter_tickets_place {
  font-size: 15px;
  color: #6986a6;
  padding-left: 10px;
  padding-right: 10px;
} 

#partner-form {
    overflow-x: hidden;
}

.fa-duotone.fa-solid.fa-envelope {
  color: #6986a6;
  font-size: 18px;
}
.fa-duotone.fa-solid.fa-phone {
  color: #6986a6;
  font-size: 18px;
}

.double-img-block {
  min-width: 100px;
  text-align: center;
}


.lecture-desc-trigger {
  display: none;
  color: #d6736d;
  text-transform: uppercase;
  cursor: pointer;
  letter-spacing: -0.5px;
 }
.lecture-desc {
  font-weight: 500;
  margin-top: 7px;
  color: #6c757d;
  /* display:none */
 }